Version Conversion

cancel
Showing results for 
Search instead for 
Did you mean: 

Please Convert this Code from Labview 5.1.1 to code that can be loaded with Labview 20.0.1

Solved!
Go to solution

Dear Team,

 

I would be very pleased if you can support me in converting the VIs attached in the zip file from Labview 5.1.1 into VIs that can be read by Labview 20.0.1.

 

Thanks in advance 

 

Greg

0 Kudos
Message 1 of 5
(128 Views)

Looks like you forgot to attach the code.


GCentral
There are only two ways to tell somebody thanks: Kudos and Marked Solutions
Unofficial Forum Rules and Guidelines
"Not that we are sufficient in ourselves to claim anything as coming from us, but our sufficiency is from God" - 2 Corinthians 3:5
0 Kudos
Message 2 of 5
(95 Views)

Sorry, my mistake 😞

Here we go.

0 Kudos
Message 3 of 5
(87 Views)
Solution
Accepted by topic author crossrulz

Don't worry about it.  It happens to all of us.

 

But here is your code mass compiled in 8.2.1, which you can open with anything newer.


GCentral
There are only two ways to tell somebody thanks: Kudos and Marked Solutions
Unofficial Forum Rules and Guidelines
"Not that we are sufficient in ourselves to claim anything as coming from us, but our sufficiency is from God" - 2 Corinthians 3:5
0 Kudos
Message 4 of 5
(84 Views)

Perfect it works!

0 Kudos
Message 5 of 5
(61 Views)